.e_ContentOrdinaryStyleBox-001 {
    width: 100%;
    height: auto;
    width-uint: %;
}

.e_ContentOrdinaryStyleBox-001 .stylebox_link {
    color: #666666;
    font-size: 14px;
    display: table;
    height: inherit;
    border-width: 0;
    float: right;
    vertical-align: middle;
    margin-right: 15px;
}

.e_ContentOrdinaryStyleBox-001 .stylebox_link:hover {
    color: rgba(101,190,186,1);
}

.e_ContentOrdinaryStyleBox-001 .stylebox_link:active {
    color: rgba(101,190,186,1);
}

.e_ContentOrdinaryStyleBox-001 .stylebox_top {
    width: auto;
    height: 40px;
    background-color: transparent;
}

.e_ContentOrdinaryStyleBox-001 .title_icon {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: rgba(255,255,255,1);
    margin-right: 10px;
    font-size: medium;
}

.e_ContentOrdinaryStyleBox-001 .title_icon::before {
    content: "";
}

.e_ContentOrdinaryStyleBox-001 .title_main {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: rgba(255,255,255,1);
    font-weight: normal;
    font-size: 16px;
    max-width: 600px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.e_ContentOrdinaryStyleBox-001 .title_sub {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: rgba(255,255,255,1);
    font-size: 14px;
    font-weight: normal;
    margin-left: 10px;
}

.e_ContentOrdinaryStyleBox-001 .stylebox_title {
    display: inline-block;
    width: auto;
    height: inherit;
    background-color: rgba(101, 190, 186, 1);
    padding-left: 15px;
    padding-right: 15px;
    font-size: 0;
    vertical-align: bottom;
    white-space: nowrap;
}

.e_ContentOrdinaryStyleBox-001 .stylebox_link a {
    color: inherit;
    display: table-cell;
    vertical-align: middle;
}

.e_ContentOrdinaryStyleBox-001 .link_icon {
    display: inline-block;
    margin-left: 5px;
}

.e_ContentOrdinaryStyleBox-001 .link_icon::before {
    content: '\e6af';
}

.e_ContentOrdinaryStyleBox-001 .stylebox_top_line {
    height: 1px;
    background-color: rgba(240,240,240,1);
}

.e_ContentOrdinaryStyleBox-001 .stylebox_content {
    border-style: solid;
    border-width: 1px;
    border-color: #f0f0f0;
    width: 100%;
    width-uint: %;
}

.e_ContentOrdinaryStyleBox-001 .stylebox_bottom_line {
    height: 1px;
    background-color: rgba(240,240,240,1);
}

.e_FlowCommonStyleBox-001 {
    width: 100%;
    height: auto;
    width-uint: %;
}

.e_FlowCommonStyleBox-001 .stylebox_link {
    color: #666666;
    font-size: 14px;
    display: table;
    height: inherit;
    border-width: 0;
    float: right;
    vertical-align: middle;
    margin-right: 15px;
}

.e_FlowCommonStyleBox-001 .stylebox_link:hover {
    color: rgba(101,190,186,1);
}

.e_FlowCommonStyleBox-001 .stylebox_link:active {
    color: rgba(101,190,186,1);
}

.e_FlowCommonStyleBox-001 .stylebox_top {
    width: auto;
    height: 40px;
    background-color: #1890FF;
}

.e_FlowCommonStyleBox-001 .title_icon {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: rgba(255,255,255,1);
    margin-right: 10px;
    font-size: medium;
}

.e_FlowCommonStyleBox-001 .title_icon::before {
    content: "";
}

.e_FlowCommonStyleBox-001 .title_main {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: rgba(255,255,255,1);
    font-weight: normal;
    font-size: 16px;
    max-width: 600px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.e_FlowCommonStyleBox-001 .title_sub {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: rgba(255,255,255,1);
    font-size: 14px;
    font-weight: normal;
    margin-left: 10px;
}

.e_FlowCommonStyleBox-001 .stylebox_title {
    display: inline-block;
    width: auto;
    height: inherit;
    background-color: #1890FF;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 0;
    vertical-align: bottom;
    white-space: nowrap;
}

.e_FlowCommonStyleBox-001 .stylebox_link a {
    color: inherit;
    display: table-cell;
    vertical-align: middle;
}

.e_FlowCommonStyleBox-001 .link_icon {
    display: inline-block;
    margin-left: 5px;
}

.e_FlowCommonStyleBox-001 .link_icon::before {
    content: '\e6af';
}

.e_FlowCommonStyleBox-001 .stylebox_top_line {
    height: 1px;
    background-color: rgba(240,240,240,1);
}

.e_FlowCommonStyleBox-001 .stylebox_content {
    border-style: solid;
    border-width: 1px;
    border-color: #f0f0f0;
    width: 100%;
    width-uint: %;
}

.e_FlowCommonStyleBox-001 .stylebox_bottom_line {
    height: 1px;
    background-color: rgba(240,240,240,1);
}

.c_portalResPublic_codeContainer-01001003 .b_btn {
    padding: 0;
}

.c_portalResPublic_codeContainer-01001003 .b_link {
    display: block;
    width: 144px;
    height: 44px;
    line-height: 42px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    border: 1px solid #2658a1;
    background: #2658a1;
    transition: all 0.6 ease;
}

.c_portalResPublic_codeContainer-01001003 .b_link:hover {
    background: #0487c3;
    border-color: #0487c3;
    color: #fff;
}

@media(max-width: 768px) {
    .c_portalResPublic_codeContainer-01001003 .b_link {
        width:120px;
        height: 36px;
        line-height: 34px;
    }
}

@media only screen and (max-width: 768px) {
    .c_portalResIntro_category-01001 {
        height: auto;
        width: 280px;
        overflow: visible;
        max-width: 1180px;
        min-height: 192px;
        margin-left: 0;
        margin-right: 0;
    }

    .c_portalResIntro_category-01001 .p_image {
        width: 30px;
        height: 30px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 5px;
        margin-top: 6px;
    }

    .c_portalResIntro_category-01001 .p_image>img {
        width: 100%;
        height: 100%;
    }
}

@media only screen and (min-width: 769px) {
    .c_portalResIntro_category-01001 .p_btn-show,.c_portalResIntro_category-01001 .p_btn-hide {
        display: none;
    }

    .c_portalResIntro_category-01001 {
        height: auto;
        width: 280px;
        overflow: visible;
        max-width: 1180px;
        min-height: 192px;
        margin-left: 0;
        margin-right: 0;
    }

    .c_portalResIntro_category-01001 .p_category {
        height: 100%;
        width: 100%;
        position: relative;
    }

    .c_portalResIntro_category-01001 .p_categoryBox {
        line-height: 24px;
    }

    .c_portalResIntro_category-01001 .p_categoryBox .p_linkBox {
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        padding: 10px;
    }

    .c_portalResIntro_category-01001 .p_categoryBox .p_title {
        height: auto;
        width: auto;
        -webkit-flex: 1;
        -moz-flex: 1;
        -ms-flex: 1;
        flex: 1;
        display: block;
        -moz-box-flex: 1;
        -webkit-box-flex: 1;
        box-flex: 1;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .c_portalResIntro_category-01001 .p_categoryBtn {
        display: inline-block;
        vertical-align: middle;
        background-color: rgba(255,255,255,0);
        border-color: rgba(255,255,255,0);
        border-style: solid;
        border-width: 0;
        height: auto;
        width: 30px;
        padding: 0;
        position: static;
        text-align: center;
    }

    .c_portalResIntro_category-01001 .p_linkBox .iconfont:before {
        content: '';
    }

    .c_portalResIntro_category-01001 .p_linkBox .icon-arrow_up:before {
        content: '\e6c9';
    }

    .c_portalResIntro_category-01001 .p_linkBox .icon-arrow_down:before {
        content: '\e6c8';
    }

    .mouse_bac:hover .p_categoryBtn {
        color: #60a9d7;
    }

    .c_portalResIntro_category-01001 .p_categoryBox .p_childBox {
    }

    .c_portalResIntro_category-01001 .p_categoryBox .p_parentBox {
        position: relative;
    }

    .c_portalResIntro_category-01001 .p_categoryBox .p_parentBox .p_parentBox {
        padding-left: 18px;
    }

    .c_portalResIntro_category-01001 .p_parentBox:last-child .p_linkBox {
        border-bottom: 0 none;
    }

    .c_portalResIntro_category-01001 .p_categoryBox .slideOut {
        position: absolute;
        left: 100%;
        top: 0;
        width: 100%;
        height: auto;
    }

    .c_portalResIntro_category-01001 .p_image {
        width: 30px;
        height: 30px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 5px;
    }

    .c_portalResIntro_category-01001 .p_image>img {
        width: 100%;
        height: 100%;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
}

.w_grid-000 {
    margin-left: auto;
    margin-right: auto;
    min-height: 12rem;
    width: 100%;
}

.w_grid-000 > .w_grid {
    width: 100%;
    position: relative;
}

.w_grid-000 > div > .p_gridbox {
    width: 100%;
    overflow: hidden;
    position: static;
}

.w_grid-000 > div > div > .p_gridCell {
    float: left;
    position: static;
}

.w_grid-000 > div > div > .p_gridCell:not(:empty):before {
    content: '';
    height: 0.1px;
    display: block;
}

.w_grid-000 > .w_grid.signal {
    min-height: inherit;
}

.w_grid-000 > .w_grid.signal > .p_gridbox {
    min-height: inherit;
}

.w_grid-000 > .w_grid.signal > .p_gridbox > .p_gridCell {
    min-height: inherit;
}

.w_grid-000 > div > .p_gridbox > .p_gridCell:first-child {
    margin-left: 0;
    clear: left;
}

#w_grid-000 > div > .p_gridbox > .p_gridCell:nth-child(n+1) {
    margin-left: 0;
    clear: left;
}

#w_grid-1562758700919 {
    box-shadow: 0px 15px 15px 0px #ccc;
}

@media only screen and (max-width: 768px) {
    #w_common_text-1562058200761 p {
        text-align:center!important;
    }

    #w_common_text-1562058176312 p {
        text-align: center!important;
    }

    #w_common_text-1562212229014 span {
        font-size: 24px!important;
    }

    #w_grid-1562218451594 > div > .p_gridbox {
        background-size: 200%!important;
    }

    #w_grid-1562249225478 {
        margin-top: 200px!important;
    }

    #w_grid-1562249281682 {
        padding: 0 10px!important;
    }

    #w_grid-1562141305868 {
        margin-left: 0px!important;
    }

    .w_grid-000 > div > .p_gridbox > .p_gridCell {
        width: 100%;
        margin-left: 0;
        margin-top: 0rem;
        margin-bottom: 0rem;
    }

    #w_grid-1562246982658 {
        border-bottom: 0px solid #c3a679;
    }

    #w_grid-1562735302307 > div > .p_gridbox,#w_grid-1562735554054 > div > .p_gridbox {
        background-image: inherit!important;
    }

    #w_grid-1562058115816 {
        margin-bottom: 30px !important;
    }
}

@media only screen and (min-width: 769px) {
    .p_page {
        display:inline-block!important;
    }

    .w_grid-000 > div > .p_gridbox > .p_gridCell:first-child {
        width: 100%;
        margin-left: 0;
        margin-top: 0rem;
        margin-bottom: 0rem;
    }

    #w_grid-1562056758955 {
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
    #w_grid-1562056758955 {
        width:100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
    }

    #w_grid-1562056760605 {
        margin-top: 103px;
    }
}

#content_box-1562208785766-0, #w_grid-1562208921054, #w_grid-1562208929607, #w_grid-1562208928924 {
    transition: all .5s ease;
}

#content_box-1562208785766-0:hover, #w_grid-1562208921054:hover, #w_grid-1562208929607:hover, #w_grid-1562208928924:hover {
    background: rgba(27 , 38 , 94 , 0.9);
}

#w_grid-1581311484258 {
    position: relative;
    z-index: 999;
}

@media only screen and (max-width: 768px) {
    .c_portalResEmploy_detail-01001 {
        width: 100% im;
        height: 890px;
        font-size: 0;
    }

    .c_portalResEmploy_detail-01001 .p_portalResEmployDetails {
        width: inherit;
        height: auto;
        white-space: normal;
        background: transparent;
    }

    .c_portalResEmploy_detail-01001 .p_outline {
        display: none;
    }

    .c_portalResEmploy_detail-01001 .p_TitleBox {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .c_portalResEmploy_detail-01001 .p_boxs {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .c_portalResEmploy_detail-01001 .p_times {
        display: none;
    }

    .c_portalResEmploy_detail-01001 .p_header {
        line-height: 40px;
    }

    .c_portalResEmploy_detail-01001 .p_AssistNameA {
        float: left;
        font-size: 16px;
        vertical-align: middle;
    }

    .c_portalResEmploy_detail-01001 .p_summary {
        padding: 10px;
        margin-top: 20px;
    }

    .c_portalResEmploy_detail-01001 .p_text {
        display: inline-block;
    }

    .c_portalResEmploy_detail-01001 .p_AssistNameA .font {
        line-height: 36px;
    }

    .c_portalResEmploy_detail-01001 .p_head {
        display: block;
        font-size: 24px;
        color: #232323;
        vertical-align: middle;
    }

    .c_portalResEmploy_detail-01001 .p_head .font {
        line-height: 36px;
    }

    .c_portalResEmploy_detail-01001 .p_infoBox {
        width: auto;
        height: auto;
        padding: 20px;
    }

    .c_portalResEmploy_detail-01001 .p_info {
        color: #000;
    }

    .c_portalResEmploy_detail-01001 .p_salaryBox {
        width: auto;
        height: auto;
        margin-top: 20px;
    }

    .c_portalResEmploy_detail-01001 .brows {
        display: none;
    }

    .c_portalResEmploy_detail-01001 .p_salaryBox .p_salary {
        display: inline-block;
        font-size: 16px;
        color: #aaa;
        vertical-align: middle;
    }

    .c_portalResEmploy_detail-01001 .p_image {
        display: none;
    }

    .c_portalResEmploy_detail-01001 .p_salaryBox .p_num {
        display: inline-block;
        font-size: 26px;
        color: #F90;
        vertical-align: middle;
    }

    .c_portalResEmploy_detail-01001 .p_aboutSort,.p_aboutSortA,.p_aboutSortB,.p_aboutSortC,.p_aboutSortD,.p_aboutSortE,.p_aboutSortF,.p_aboutSortG,.p_aboutSortH {
        display: inline-block;
        width: calc(100% / 3);
        height: auto;
        border-width: 0;
        background-color: transparent;
        margin-bottom: 10px;
        vertical-align: top;
    }

    .c_portalResEmploy_detail-01001 .p_discuss {
        color: #f90;
    }

    .c_portalResEmploy_detail-01001 .p_AssistNameC,.p_AssistNameD,.p_AssistNameE,.p_AssistNameF,.p_AssistNameG,.p_AssistNameH,.p_AssistNameI,.p_AssistNameJ,.p_AssistNameK {
        float: left;
        margin: 0;
        padding: 0;
        text-align: right;
        vertical-align: middle;
        font-size: 14px;
        color: #666;
    }

    .c_portalResEmploy_detail-01001 .p_sort,.p_sortA,.p_sortB,.p_sortC,.p_sortD,.p_sortE,.p_sortF,.p_sortG,.p_sortH,.p_sortI {
        display: block;
        margin: 0;
        padding: 0 5px 0 0;
        vertical-align: middle;
        font-size: 16px;
        text-align: left;
        overflow: visible;
        color: #333333;
    }

    .c_portalResEmploy_detail-01001 .p_about {
        padding: 20px 20px 10px 20px;
    }

    .c_portalResEmploy_detail-01001 .p_discribe {
        width: auto;
        height: auto;
        margin-top: 20px;
        background: #eee;
        border-left: 2px solid #73C4C0;
        padding: 5px;
        margin-bottom: 20px;
    }

    .c_portalResEmploy_detail-01001 .p_content {
        width: auto;
        height: auto;
        white-space: normal;
        color: #666;
        margin-bottom: 40px;
        margin-top: 20px;
        font-size: 12px;
        line-height: 48px;
        padding: 0 10px 0;
    }

    .c_portalResEmploy_detail-01001 .p_KeywordBox {
        width: auto;
        height: auto;
        overflow: hidden;
        padding: 5px;
        margin-left: 10px;
    }

    .c_portalResEmploy_detail-01001 .p_nameA {
        width: auto;
        font-size: 18px;
    }

    .c_portalResEmploy_detail-01001 .p_label {
        font-size: 12px;
    }

    .c_portalResEmploy_detail-01001 .p_keywords {
        display: block;
        width: auto;
        height: auto;
        overflow: hidden;
    }

    .c_portalResEmploy_detail-01001 .p_tag {
        font-size: 18px;
        text-align: center;
        display: block;
        float: left;
        margin-top: 8px;
        font-size: 18px;
        border: 1px solid #ddd;
        background: #f5f5f5;
        border-radius: 6px;
        height: 30px;
        line-height: 30px;
        padding: 0 15px;
        margin-right: 15px;
    }

    .c_portalResEmploy_detail-01001 .p_tag .font {
        line-height: 30px;
    }

    .c_portalResEmploy_detail-01001 .p_AssistNameL {
        font-size: 16px;
        color: #333333;
        height: 50px;
        line-height: 50px;
        border-left: 3px solid #65beba;
        padding-left: 17px;
        color: #232323;
        background: #f3f3f3;
        margin-bottom: 20px;
    }

    .c_portalResEmploy_detail-01001 .p_PromptNoneData {
        width: auto;
        background-color: inherit;
        text-align: center;
    }

    .c_portalResEmploy_detail-01001 .p_PromptNoneData .prompt_title .iconfont:before {
        content: "";
    }

    .c_portalResEmploy_detail-01001 .p_PromptNoneData .prompt_title .first {
        height: auto;
        display: table-cell;
        font-size: 32px;
        position: relative;
        color: #09bb07;
        vertical-align: middle;
        padding: 0 10px 0 0;
    }

    .c_portalResEmploy_detail-01001 .p_PromptNoneData .prompt_title {
        display: inline-table;
        padding: 0 30px;
        min-height: 200px;
        height: 100%;
    }

    .c_portalResEmploy_detail-01001 .p_PromptNoneData .prompt_title .first:before {
        content: "\e6b4";
    }

    .c_portalResEmploy_detail-01001 .p_PromptNoneData .prompt_title .font {
        font-size: 18px;
        display: table-cell;
        line-height: normal;
        vertical-align: middle;
        color: rgba(51,51,51,1);
        font-weight: bold;
        text-align: left;
    }

    .c_portalResEmploy_detail-01001 .p_PromptNoneData .promptbox {
        width: auto;
        height: 100%;
    }

    .c_portalResEmploy_detail-01001 .p_PromptNoneData .prompt_content {
        font-size: 14px;
        color: rgba(105, 105, 105,1);
        padding-left: 65px;
    }

    .c_portalResEmploy_detail-01001 .p_PromptNoneData .prompt_content {
        display: none;
    }

    .c_portalResEmploy_detail-01001 .p_head .font {
        line-height: 45px;
    }

    .c_portalResEmploy_detail-01001 .p_QRCode {
        width: auto;
        height: auto;
        text-align: center;
        padding: 30px 0px;
    }

    .c_portalResEmploy_detail-01001 .p_SaveText {
        width: auto;
        height: auto;
        margin-bottom: 10px;
    }

    .c_portalResEmploy_detail-01001 .p_SaveText .font {
        font-size: 20px;
        color: #333333;
    }

    .c_portalResEmploy_detail-01001 .p_viewBox {
        display: inline-block;
        width: calc(100% / 3);
        height: auto;
        border-width: 0;
        background-color: transparent;
        margin-bottom: 10px;
        vertical-align: top;
    }

    .c_portalResEmploy_detail-01001 .p_viewA {
        float: left;
        margin: 0;
        padding: 0;
        text-align: right;
        vertical-align: middle;
        font-size: 14px;
        color: #666;
    }

    .c_portalResEmploy_detail-01001 .p_viewA .font {
        line-height: 24px;
    }

    .c_portalResEmploy_detail-01001 .p_viewB {
        display: block;
        margin: 0;
        padding: 0 5px 0 0;
        vertical-align: middle;
        font-size: 16px;
        text-align: left;
        overflow: visible;
        color: #333333;
    }

    .c_portalResEmploy_detail-01001 .p_viewB .font {
        line-height: 24px;
    }

    .c_portalResEmploy_detail-01001 .p_Product {
        display: flex;
        flex-wrap: wrap;
        margin: 20px 0 20px;
        padding-left: 10px;
    }

    .c_portalResEmploy_detail-01001 .p_Product .p_list {
        width: 100%;
        margin: 10px 0 10px;
    }
}

@media only screen and (min-width: 769px) {
    .c_portalResEmploy_detail-01001 {
        width: 100%;
        height: auto;
        font-size: 0;
    }

    .c_portalResEmploy_detail-01001 .p_image {
        text-align: center;
    }

    .c_portalResEmploy_detail-01001 .p_portalResEmployDetails {
        width: inherit;
        height: auto;
        white-space: normal;
        background: transparent;
    }

    .c_portalResEmploy_detail-01001 .p_header {
        line-height: 40px;
    }

    .c_portalResEmploy_detail-01001 .p_AssistNameA {
        float: left;
        font-size: 16px;
        vertical-align: middle;
    }

    .c_portalResEmploy_detail-01001 .p_AssistNameA .font {
        line-height: 36px;
    }

    .c_portalResEmploy_detail-01001 .p_head {
        display: block;
        font-size: 24px;
        color: #232323;
        vertical-align: middle;
    }

    .c_portalResEmploy_detail-01001 .p_head .font {
        line-height: 36px;
    }

    .c_portalResEmploy_detail-01001 .p_infoBox {
        width: auto;
        height: auto;
        padding: 20px;
    }

    .c_portalResEmploy_detail-01001 .p_info {
        color: #000;
    }

    .c_portalResEmploy_detail-01001 .p_salaryBox {
        width: auto;
        height: auto;
        margin-top: 20px;
    }

    .c_portalResEmploy_detail-01001 .p_salaryBox .p_salary {
        display: inline-block;
        font-size: 16px;
        color: #aaa;
        vertical-align: middle;
    }

    .c_portalResEmploy_detail-01001 .p_salaryBox .p_num {
        display: inline-block;
        font-size: 26px;
        color: #F90;
        vertical-align: middle;
    }

    .c_portalResEmploy_detail-01001 .p_aboutSort,.p_aboutSortA,.p_aboutSortB,.p_aboutSortC,.p_aboutSortD,.p_aboutSortE,.p_aboutSortF,.p_aboutSortG,.p_aboutSortH {
        display: inline-block;
        width: calc(100% / 3);
        height: auto;
        border-width: 0;
        background-color: transparent;
        margin-bottom: 10px;
        vertical-align: top;
    }

    .c_portalResEmploy_detail-01001 .p_AssistNameC,.p_AssistNameD,.p_AssistNameE,.p_AssistNameF,.p_AssistNameG,.p_AssistNameH,.p_AssistNameI,.p_AssistNameJ,.p_AssistNameK {
        float: left;
        margin: 0;
        padding: 0;
        text-align: right;
        vertical-align: middle;
        font-size: 14px;
        color: #666;
    }

    .c_portalResEmploy_detail-01001 .p_sort,.p_sortA,.p_sortB,.p_sortC,.p_sortD,.p_sortE,.p_sortF,.p_sortG,.p_sortH,.p_sortI {
        display: block;
        margin: 0;
        padding: 0 5px 0 0;
        vertical-align: middle;
        font-size: 16px;
        text-align: left;
        overflow: visible;
        color: #333333;
    }

    .c_portalResEmploy_detail-01001 .p_about {
        padding: 20px 20px 10px 20px;
    }

    .c_portalResEmploy_detail-01001 .p_details {
        width: auto;
        height: auto;
        margin-top: 20px;
    }

    .c_portalResEmploy_detail-01001 .p_content {
        width: auto;
        height: auto;
        white-space: normal;
        color: #666;
        margin-bottom: 40px;
        margin-top: 20px;
        font-size: 14px;
        line-height: 48px;
        padding: 0 10px 0;
    }

    .c_portalResEmploy_detail-01001 .p_KeywordBox {
        width: auto;
        height: auto;
        overflow: hidden;
        padding: 5px;
        margin-left: 10px;
    }

    .c_portalResEmploy_detail-01001 .p_nameA {
        width: auto;
        font-size: 18px;
    }

    .c_portalResEmploy_detail-01001 .p_timeB {
        display: none;
    }

    .c_portalResEmploy_detail-01001 .p_keywords {
        display: block;
        width: auto;
        height: auto;
        overflow: hidden;
    }

    .c_portalResEmploy_detail-01001 .p_tag {
        font-size: 18px;
        text-align: center;
        display: block;
        float: left;
        margin-top: 8px;
        font-size: 18px;
        border: 1px solid #ddd;
        background: #f5f5f5;
        border-radius: 6px;
        height: 30px;
        line-height: 30px;
        padding: 0 15px;
        margin-right: 15px;
    }

    .c_portalResEmploy_detail-01001 .p_tag .font {
        line-height: 30px;
    }

    .c_portalResEmploy_detail-01001 .p_AssistNameL {
        font-size: 16px;
        color: #333333;
        height: 50px;
        line-height: 50px;
        border-left: 3px solid #65beba;
        padding-left: 17px;
        color: #232323;
        background: #f3f3f3;
        margin-bottom: 20px;
    }

    .c_portalResEmploy_detail-01001 .p_PromptNoneData {
        width: auto;
        background-color: inherit;
        text-align: center;
    }

    .c_portalResEmploy_detail-01001 .p_PromptNoneData .prompt_title .iconfont:before {
        content: "";
    }

    .c_portalResEmploy_detail-01001 .p_PromptNoneData .prompt_title .first {
        height: auto;
        display: table-cell;
        font-size: 32px;
        position: relative;
        color: #09bb07;
        vertical-align: middle;
        padding: 0 10px 0 0;
    }

    .c_portalResEmploy_detail-01001 .p_PromptNoneData .prompt_title {
        display: inline-table;
        padding: 0 30px;
        min-height: 200px;
        height: 100%;
    }

    .c_portalResEmploy_detail-01001 .p_PromptNoneData .prompt_title .first:before {
        content: "\e6b4";
    }

    .c_portalResEmploy_detail-01001 .p_PromptNoneData .prompt_title .font {
        font-size: 18px;
        display: table-cell;
        line-height: normal;
        vertical-align: middle;
        color: rgba(51,51,51,1);
        font-weight: bold;
        text-align: left;
    }

    .c_portalResEmploy_detail-01001 .p_PromptNoneData .promptbox {
        width: auto;
        height: 100%;
    }

    .c_portalResEmploy_detail-01001 .p_PromptNoneData .prompt_content {
        font-size: 14px;
        color: rgba(105, 105, 105,1);
        padding-left: 65px;
    }

    .c_portalResEmploy_detail-01001 .p_PromptNoneData .prompt_content {
        display: none;
    }

    .c_portalResEmploy_detail-01001 .p_head .font {
        line-height: 45px;
    }

    .c_portalResEmploy_detail-01001 .p_QRCode {
        width: auto;
        height: auto;
        text-align: center;
        padding: 30px 0px;
    }

    .c_portalResEmploy_detail-01001 .p_SaveText {
        width: auto;
        height: auto;
        margin-bottom: 10px;
    }

    .c_portalResEmploy_detail-01001 .p_SaveText .font {
        font-size: 20px;
        color: #333333;
    }

    .c_portalResEmploy_detail-01001 .p_viewBox {
        display: inline-block;
        width: calc(100% / 3);
        height: auto;
        border-width: 0;
        background-color: transparent;
        margin-bottom: 10px;
        vertical-align: top;
    }

    .c_portalResEmploy_detail-01001 .p_viewA {
        float: left;
        margin: 0;
        padding: 0;
        text-align: right;
        vertical-align: middle;
        font-size: 14px;
        color: #666;
    }

    .c_portalResEmploy_detail-01001 .p_viewA .font {
        line-height: 24px;
    }

    .c_portalResEmploy_detail-01001 .p_viewB {
        display: block;
        margin: 0;
        padding: 0 5px 0 0;
        vertical-align: middle;
        font-size: 16px;
        text-align: left;
        overflow: visible;
        color: #333333;
    }

    .c_portalResEmploy_detail-01001 .p_viewB .font {
        line-height: 24px;
    }

    .c_portalResEmploy_detail-01001 .p_outs {
        display: none;
    }

    .c_portalResEmploy_detail-01001 .p_TitleBox {
        display: flex;
        justify-content: space-between;
    }

    .c_portalResEmploy_detail-01001 .p_borw {
        display: none;
    }

    .c_portalResEmploy_detail-01001 .p_Product {
        display: flex;
        flex-wrap: wrap;
        margin: 20px 0 20px;
        padding-left: 10px;
    }

    .c_portalResEmploy_detail-01001 .p_Product .p_list {
        width: 33%;
        margin: 10px 0 10px;
    }

    .c_portalResEmploy_detail-01001 .p_summary {
        padding: 10px;
        margin-top: 20px;
    }

    .c_portalResEmploy_detail-01001 .p_boxA {
        display: flex;
        margin-top: 20px;
    }

    .c_portalResEmploy_detail-01001 .p_discuss {
        color: #f90;
    }

    .c_portalResEmploy_detail-01001 .p_nextBox {
        width: auto;
        height: auto;
        margin: 0;
        padding: 20px;
        margin-top: 40px;
        overflow: hidden;
    }

    .c_portalResEmploy_detail-01001 .p_MinorLink .font {
        word-break: break-all;
    }

    .c_portalResEmploy_detail-01001 .p_nextpage {
        float: left;
        vertical-align: middle;
    }

    .c_portalResEmploy_detail-01001 .p_nextpageA {
        float: right;
        width: 50%;
        height: auto;
        margin: 0;
        background-color: transparent;
        overflow: hidden;
        vertical-align: middle;
        text-align: right;
    }

    .c_portalResEmploy_detail-01001 .p_nextName {
        display: inline-block;
        margin-right: 10px;
        padding: 0;
        vertical-align: middle;
        text-align: left;
    }

    .c_portalResEmploy_detail-01001 .p_MinorLink {
        display: inline-block;
        vertical-align: middle;
    }

    .c_portalResEmploy_detail-01001 .p_nextNameA {
        display: inline-block;
        vertical-align: middle;
        margin-left: 10px;
        padding: 0;
        text-align: left;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
}

.w_fline-001 .p_FLine {
    width: 100%;
    border-top-color: rgb(33, 47, 104);
    border-top-style: solid;
    border-top-width: 3px;
    opacity: 1;
    filter: alpha(opacity:100);
    display: inline-block;
    vertical-align: middle;
}

.w_fline-001 {
    width: 100%;
    min-height: 20px;
    display: block;
    margin: 0 auto;
}

.w_fline-001 .w_fline {
    width: 100%;
    min-height: inherit;
    font-size: 0;
}

.w_fline-001 .w_fline:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    min-height: inherit;
    width: 0;
}

@CHARSET "UTF-8"; * {
    padding: 0;
    margin: 0;
}

.pagebox {
    width: 100%;
}

.pagebox,#-remove--flag {
}

body,#-remove--flag {
}

#c_portalResPublic_codeContainer-1592185875502 {
    width: 100%;
    max-width: 31px;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 5px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

#c_portalResIntro_category-1592185875507 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

#c_portalResIntro_category-1592185875507 >div {
    animation-fill-mode: both;
}

#c_portalResIntro_category-1592185875507 .NavList_a1 {
    text-transform: capitalize;
}

#c_portalResIntro_category-1592185875507 .NavList_a1 ul {
    text-align: left;
    display: block;
    font-size: 0px;
}

#c_portalResIntro_category-1592185875507 .NavList_a1 a {
    position: relative;
    font-size: 15px;
    height: 80px;
    line-height: 80px;
    padding: 0px 30px;
    color: #333;
    display: block;
    transition: 0.3s ease 0s;
}

#c_portalResIntro_category-1592185875507 .NavList_a1 .more:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 15px;
    display: block;
    background: #ccc;
    top: 50%;
    margin-top: -7px;
    right: 0px;
}

#c_portalResIntro_category-1592185875507 .NavList_a1 a:before {
    position: absolute;
    content: '';
    left: 50%;
    bottom: 0px;
    width: 0%;
    height: 3px;
    background-color: none;
    transition: all .3s;
}

#c_portalResIntro_category-1592185875507 .NavList_a1 a:hover:before {
    width: 80%;
    left: 10%;
    background-color: #f6ab00;
}

#c_portalResIntro_category-1592185875507 .NavList_a1 li {
    position: static;
    display: inline-block;
    color: #fff;
    width: auto;
    vertical-align: top;
}

#c_portalResIntro_category-1592185875507 .menu-slide {
    z-index: -1;
    position: absolute;
    background: #f6ab00;
    bottom: 0px;
    display: none;
    transition: 0.5s cubic-bezier(0.21, 0.8, 0.31, 1.21) 0s;
}

#c_portalResIntro_category-1592185875507 .swiper-container .swiper-notification {
    position: absolute;
    left: 0px;
    top: 0px;
    pointer-events: none;
    opacity: 0;
    z-index: -1000;
}

@media screen and (min-width: 769px) {
    #c_portalResIntro_category-1592185875507 .NavList_a1 a:hover {
        color:#f6ab00;
    }
}

@media screen and (max-width: 1400px) {
    #c_portalResIntro_category-1592185875507 .NavList_a1 a {
        padding: 0px 30px;
    }
}

@media screen and (max-width: 1200px) {
    #c_portalResIntro_category-1592185875507 .NavList_a1 a {
        padding: 0px 30px;
        font-size: 14px;
    }
}

@media screen and (max-width: 1024px) {
    #c_portalResIntro_category-1592185875507 .NavList_a1 {
        border-bottom:1px solid #ddd;
    }

    #c_portalResIntro_category-1592185875507 .NavList_a1 a {
        padding: 0px 30px;
        font-size: 14px;
    }

    #c_portalResIntro_category-1592185875507 .menu-slide {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    #c_portalResIntro_category-1592185875507 .NavList_a1 {
        border-bottom:1px solid #ddd;
    }

    #c_portalResIntro_category-1592185875507 .NavList_a1 ul {
        text-align: left;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        font-size: 0;
    }

    #c_portalResIntro_category-1592185875507 .NavList_a1 a {
        padding: 0px 20px;
        font-size: 14px;
        height: 62px;
        line-height: 62px;
    }

    #c_portalResIntro_category-1592185875507 .NavList_a1 a:hover {
        color: #f6ab00;
    }

    #c_portalResIntro_category-1592185875507 .NavList_a1 a:active {
        color: #f6ab00;
    }
}

#c_portalResIntro_category-1592185875507 {
    width: auto;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
}

#c_portalResEmploy_detail-15921859075031493 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

#c_portalResEmploy_detail-15921859075031493 >div {
    animation-fill-mode: both;
}

#c_portalResEmploy_detail-15921859075031493 .contentTop {
    padding: 10px 20px 30px;
    background-color: #fbfcfd;
}

#c_portalResEmploy_detail-15921859075031493 .job_content {
    padding: 20px 0;
}

#c_portalResEmploy_detail-15921859075031493 .jobTime {
    font-size: 1rem;
    color: #666;
}

#c_portalResEmploy_detail-15921859075031493 .secondBox {
    margin-top: 5px;
    overflow: hidden;
}

#c_portalResEmploy_detail-15921859075031493 .job_title {
    font-size: 2.25rem;
    color: #333;
}

#c_portalResEmploy_detail-15921859075031493 .thridBox {
    margin-top: 10px;
    font-size: 0.875rem;
    color: #999;
}

#c_portalResEmploy_detail-15921859075031493 .job {
    display: inline-block;
    padding: 0 20px;
}

#c_portalResEmploy_detail-15921859075031493 .job:not(:last-child) {
    border-right: 1px solid #999;
}

#c_portalResEmploy_detail-15921859075031493 .fourBox {
    margin-top: 20px;
}

#c_portalResEmploy_detail-15921859075031493 .keyWord {
    font-size: 0.75rem;
    padding: 6px 15px;
    border: 1px solid #04abf4;
    border-radius: 13px;
    margin-right: 10px;
    color: #04abf4;
}

#c_portalResEmploy_detail-15921859075031493 .contentMidle {
    margin-top: 50px;
    padding: 0 20px;
}

#c_portalResEmploy_detail-15921859075031493 .discribe {
    font-size: 1rem;
    color: #333;
}

#c_portalResEmploy_detail-15921859075031493 .line {
    width: 21px;
    height: 2px;
    background-color: #04abf4;
    margin-top: 15px;
}

#c_portalResEmploy_detail-15921859075031493 .p_details p {
    font-size: 0.875rem;
    line-height: 36px;
    color: #333;
}

@media only screen and (min-width: 769px) {
    #c_portalResEmploy_detail-15921859075031493 .job {
        padding: 0 20px;
    }

    #c_portalResEmploy_detail-15921859075031493 .secondBox {
        height: 60px;
        line-height: 60px;
    }

    #c_portalResEmploy_detail-15921859075031493 .job_discuss {
        float: right;
        font-size: 1.75rem;
        color: #ff5959;
        font-weight: 700;
    }

    #c_portalResEmploy_detail-15921859075031493 .job_condition {
        float: right;
    }
}

@media only screen and (max-width: 768px) {
    #c_portalResEmploy_detail-15921859075031493 .contentMidle {
        margin-top: 15px;
    }

    #c_portalResEmploy_detail-15921859075031493 .job_bumen {
        display: none;
    }

    #c_portalResEmploy_detail-15921859075031493 .job_title {
        display: block;
        font-size: 1.75rem;
    }

    #c_portalResEmploy_detail-15921859075031493 .job_discuss {
        display: block;
        font-size: 1.25rem;
        color: #ff5959;
        font-weight: 700;
    }

    #c_portalResEmploy_detail-15921859075031493 .line {
        margin-bottom: 30px;
    }

    #c_portalResEmploy_detail-15921859075031493 .job:first-child {
        padding-left: 0;
    }

    #c_portalResEmploy_detail-15921859075031493 .job:not(:first-child) {
        padding: 0 15px 0 10px;
    }
}

#c_portalResEmploy_detail-15921859075031493 {
    width: 100%;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 150px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

#w_grid-1592185875422 > div > .p_gridbox {
    background-image: url(/img/14.jpg?tenantId=187040&viewType=1&v=1701078543000);
    background-size: cover;
    padding-top: 50px;
}

#w_grid-1592185875422 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

#w_grid-1592185875422 >div {
    animation-fill-mode: both;
}

#w_grid-1592185875422 > div > .p_gridbox > .p_gridCell:nth-child(n+1) {
    margin-left: 0px;
    clear: left;
}

@media only screen and (min-width: 769px) {
    #w_grid-1592185875422> div > .p_gridbox > .p_gridCell {
        margin-bottom:0rem;
        margin-top: 0rem;
        margin-left: 0px;
    }

    #w_grid-1592185875422> div > .p_gridbox > .p_gridCell:nth-child(1n+0) {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
        clear: none;
    }

    #w_grid-1592185875422> div > .p_gridbox > .p_gridCell:nth-child(1n) {
        margin-right: 0px;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
    #w_grid-1592185875422> div > .p_gridbox > .p_gridCell {
        margin-bottom:0rem;
        margin-top: 0rem;
        margin-left: 0;
    }

    #w_grid-1592185875422> div > .p_gridbox > .p_gridCell:nth-child(1n+0) {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        clear: none;
    }

    #w_grid-1592185875422> div > .p_gridbox > .p_gridCell:nth-child(1n) {
        margin-right: 0;
    }
}

#w_grid-1592185875432 > div > .p_gridbox > .p_gridCell:nth-child(n+1) {
    margin-left: 0;
    clear: left;
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

#w_grid-1592185875432 .p_gridbox:before {
    background: none;
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    z-index: 1;
}

#w_fline-1592185875442 .p_FLine {
    border-top-color: rgba(255, 255, 255, 1);
    border-top-width: 4px;
}

#w_fline-1592185875442 .w_fline .p_FLine {
    border-top-style: solid;
}

#w_fline-1592185875442 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

#w_fline-1592185875442 >div {
    animation-fill-mode: both;
}

#w_grid-1592185875452 > div > .p_gridbox {
    background-color: rgba(255, 255, 255, 1);
}

#w_grid-1592185875452 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

#w_grid-1592185875452 >div {
    animation-fill-mode: both;
}

#w_grid-1592185875452 > div > .p_gridbox > .p_gridCell:nth-child(n+1) {
    margin-left: 0px;
    clear: left;
}

@media only screen and (min-width: 769px) {
    #w_grid-1592185875452> div > .p_gridbox > .p_gridCell {
        margin-bottom:0rem;
        margin-top: 0rem;
        margin-left: 0px;
    }

    #w_grid-1592185875452> div > .p_gridbox > .p_gridCell:nth-child(1n+0) {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
        clear: none;
    }

    #w_grid-1592185875452> div > .p_gridbox > .p_gridCell:nth-child(1n) {
        margin-right: 0px;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
    #w_grid-1592185875452> div > .p_gridbox > .p_gridCell {
        margin-bottom:0rem;
        margin-top: 0rem;
        margin-left: 0;
    }

    #w_grid-1592185875452> div > .p_gridbox > .p_gridCell:nth-child(1n+0) {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        clear: none;
    }

    #w_grid-1592185875452> div > .p_gridbox > .p_gridCell:nth-child(1n) {
        margin-right: 0;
    }
}

#w_grid-1592185875462 > div > .p_gridbox {
    padding: 0 15px;
}

#w_grid-1592185875462 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

#w_grid-1592185875462 >div {
    animation-fill-mode: both;
}

#w_grid-1592185875462 > div > .p_gridbox > .p_gridCell:nth-child(n+1) {
    margin-left: 0px;
    clear: left;
}

@media only screen and (max-width: 768px) {
    #w_grid-1592185875462 > div > .p_gridbox {
        padding:0;
    }
}

@media only screen and (min-width: 769px) {
    #w_grid-1592185875462> div > .p_gridbox > .p_gridCell {
        margin-bottom:0rem;
        margin-top: 0rem;
        margin-left: 0;
    }

    #w_grid-1592185875462> div > .p_gridbox > .p_gridCell:nth-child(2n+0) {
        width: 50%;
        margin-left: 0;
        margin-right: 0;
        clear: none;
    }

    #w_grid-1592185875462> div > .p_gridbox > .p_gridCell:nth-child(2n+1) {
        margin-left: 0;
        clear: left;
        margin-right: 0;
        width: 50%;
    }

    #w_grid-1592185875462> div > .p_gridbox > .p_gridCell:nth-child(2n) {
        margin-right: 0;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

#w_grid-1592185875472 > div > .p_gridbox {
    background-color: rgba(245, 245, 245, 1);
}

#w_grid-1592185875472 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

#w_grid-1592185875472 >div {
    animation-fill-mode: both;
}

#w_grid-1592185875472 > div > .p_gridbox > .p_gridCell:nth-child(n+1) {
    margin-left: 0px;
    clear: left;
}

@media only screen and (min-width: 769px) {
    #w_grid-1592185875472> div > .p_gridbox > .p_gridCell {
        margin-bottom:0rem;
        margin-top: 0rem;
        margin-left: 0;
    }

    #w_grid-1592185875472> div > .p_gridbox > .p_gridCell:nth-child(1n+0) {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        clear: none;
    }

    #w_grid-1592185875472> div > .p_gridbox > .p_gridCell:nth-child(1n) {
        margin-right: 0;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

#w_grid-1592185875482 > div > .p_gridbox > .p_gridCell:nth-child(n+1) {
    margin-left: 0;
    clear: left;
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

#w_grid-1592185907423 > div > .p_gridbox > .p_gridCell:nth-child(n+1) {
    margin-left: 0;
    clear: left;
}

@media only screen and (max-width: 768px) {
}

@media only screen and (min-width: 769px) {
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

#w_grid-1592185875422 {
    width: 100%;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

#w_grid-1592185875432 {
    width: 100%;
    max-width: 1300px;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    padding-top: 8%;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 8%;
}

#w_common_text-1592185875492 {
    width: auto;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

#w_fline-1592185875442 {
    width: 100%;
    max-width: 67px;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 43px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

#w_grid-1592185875452 {
    width: 100%;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

#w_grid-1592185875462 {
    width: 100%;
    max-width: 1300px;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

#w_common_text-1592185875497 {
    width: auto;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 20px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

#w_grid-1592185875472 {
    width: 100%;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 192px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

#w_grid-1592185875482 {
    width: 100%;
    max-width: 1300px;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 192px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

#w_grid-1592185907423 {
    width: 100%;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}
